#bar_wrap{
	width:100%;
	position:fixed;
    bottom: 0px;
	left:0px;
	z-index: 9000;
}


#bar_width{
	width:1000px;
	height:39px;
	display: none;
	position:relative;
	bottom:-1px;
	margin: 0 auto;
	z-index: auto;
	list-style: none !important;
	padding-left:0px;
	
	background: #ececec; /* Old browsers */
	background: -moz-linear-gradient(top,  #ececec 0%, #d7d7d7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ececec 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ececec 0%,#d7d7d7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ececec 0%,#d7d7d7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ececec 0%,#d7d7d7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#d7d7d7',GradientType=0 ); /* IE6-9 */

	border-width:1px;
	border-style:solid;
	border-color:#C7C7C7;
}

#bar_width:before {
   content: " ";
   position: absolute;
   z-index: -1;
   top: 0px;
   left: 0px;
   right: 0px;
   bottom: -1px;
   border: 1px solid #C7C7C7;
}

#bar_width:after {
   content: " ";
   position: absolute;
   z-index: -1;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: -1px;
	border: 2px solid #F5F5F5;
}

#bar{
	width:960px;
	height:39px;
	margin: 0 auto;
	z-index: auto;
	list-style: none !important;
	padding-left:0px;
	}



#ucb_logo{
	float: left;
	height: 39px;
	width: 205px;
	background-image: url("/images/ucb/UCBlogo.png");
	background-position:center center;
	background-repeat:no-repeat;
	margin-left: -30px;
	text-indent:-9999px;
	list-style: none !important;
}
#ucb_logo_link{
	float: left;
	height: 39px;
	width: 205px;
	
}

#ministry_text{
	float:left;
	padding-left: 0px;
	padding-right:0px;
	padding-top: 16px;
	width: 160px;
	
	font-size: 9px;
	color:#8B8B8B;
	font-family:arial;
	line-height: 120%;
	text-align:left;	
	list-style: none !important;
}

#ministry_text a{
	text-decoration:underline;
	cursor:pointer;
}

#ministry_text a:hover{
	text-decoration:underline;
	cursor:pointer;
}

#watch_container p{
	float:left;
	padding:5px;
	width: 340px;
	
	font-size: 9px;
	color:#8B8B8B;
	font-family:arial;
	line-height: 120%;
	text-align:left;
}

#listen-button{
	float:right;
	width:104px;
	height:38px;
	z-index: auto;
	list-style: none !important;
	position:relative;
}


#listenlink{
	background:url("/images/ucb/listen.png") center center no-repeat;
	display:block;
	width:104px;
	height:38px;
	text-indent: -9999px;
	z-index: auto;
	border-right: #efefef groove 2px;
	border-left: #efefef groove 2px;
}

#listenlink:hover, #listenlink:active{
	background-color: #CACACA;
	z-index: auto;
}

#listen_container{
	display:none;
	position:absolute;
	bottom: 39px;
	width: 160px;
	z-index: 9010;
	background-color: #ECECEC;
	border: #fff 1px outset;
	right:0px;
}

#uk_logo{
	float: left;
	height: 50px;
	width: 80px;
	position: relative;
	background: url("/images/ucb/uklogo.jpg") 0px 0px no-repeat;
}

#INSPLogo{
	float: left;
	height: 50px;
	width: 80px;
	position: relative;
	background: url("/images/ucb/insplogo.jpg") 0px 0px no-repeat;
}

#GOSPLogo{
	float: left;
	height: 50px;
	width: 80px;
	position: relative;
	background: url("/images/ucb/gosplogo.jpg") 0px 0px no-repeat;
}

#WORDLogo{
	float: left;
	height: 50px;
	width: 80px;
	position: relative;
	background: url("/images/ucb/wordlogo.jpg") 0px -6px no-repeat;
}

#BIBLELogo{
	float: left;
	height: 50px;
	width: 80px;
	position: relative;
	background: url("/images/ucb/biblelogo.jpg") 0px -6px no-repeat;
}

.station_foot{
	position: relative;
	height: 50px;
	border-bottom: inset 1px gray;
}

#watch-button{
	float:right;
	width:105px;
	height:38px;
	z-index: auto;
	list-style: none !important;
	position:relative;
}

#watchlink{
	background:url("/images/ucb/watch.png") center center no-repeat;
	display:block;
	width:104px;
	height:38px;
	text-indent: -9999px;
	z-index: auto;
	border-right: #efefef groove 2px;
}

#watchlink:hover, #watchlink:active{
	background-color: #CACACA;
	z-index: auto;
}

#watch_container{
	display:none;
	position:absolute;
	bottom: 39px;
	width: 250px;
	height: 180px;
	z-index: 9010;
	background-color: #ECECEC;
	border: #fff 1px outset;
	right:0px;
        text-align:center;
        padding:20px;
}

#freeze-frame{
	display:block;
	background-color:#8ACE4B;
	background-image:url("/images/ucb/UCB-watch-freeze.jpg");
	background-repeat: no-repeat;
	background-position:center;
	text-indent: -9999px;
	width:350px;
	height:250px;
}

#LFG-button{
	float:right;
	width:110px;
	height:38px;
	z-index: auto;
	list-style: none !important;
	position:relative;
}


#LFGlink{
	background: url("/images/ucb/looking.png") center center no-repeat;
	display: block;
	width: 110px;
	height: 38px;
	float:left;
	text-indent: -9999px;
	z-index: auto;
	border-right: #efefef groove 2px;
}
#LFGlink:hover, #LFGlink:active{
	background-color: #CACACA;
}

#LFG_container{
	display:none;
	position:absolute;
	bottom: 39px;
	width: 290px;
	height: 220px;
	z-index: 9010;
	background-color: #8ACE4B;
	border: #fff 1px outset;
	right:0px;
}

#LFG_container p{
	color:#333333 !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	background-color: #ECECEC !important;
	width: 250px !important;
	padding: 5px !important;
}

#lfg_link_f{
	margin: 10px;
	display: block;
	height: 200px;
	background-color: #FFF;
	background-image: url("/images/ucb/UCBLFG-screen1.jpg");
	background-position:top;
	background-repeat: no-repeat;
	background-size: 270px;
	position: relative;
	text-indent: -9999px;
}

#logo_f{
	position: absolute;
	right: 10px;
	bottom: 0px;
	height: 40px;
	width: 165px;
	background-image: url("/images/ucb/looking-for-god-logo.png");
	background-repeat: no-repeat;
	background-size: 165px;
}

#W4TDbutton{
	float:right;
	width:87px;
	height:38px;
	z-index: auto;
	list-style: none !important;
	position:relative;
}


#W4TDlink{
	background: url("/images/ucb/UCB bar_r1_c1.png") center center no-repeat;
	display: block;
	width: 86px;
	height: 38px;
	float:left;
	text-indent: -9999px;
	z-index: auto;
	border-right: #efefef groove 2px;
}

#W4TDlink:hover{
	background-color: #CACACA;
	z-index: auto;
}

#W4TD_container{
	display:none;
	position:absolute;
	width: 360px;
	bottom:39px;
	z-index: 9010;
	background-color:  #FB8400;
	background-image: url("/images/ucb/UCB-word_for_today_bg.jpg");
	background-position:-22px 0px; 
	background-repeat:no-repeat;
	border: #fff 1px outset;
	right:0px;
}


#WFTD_header{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:16px;
	color:white;
	padding: 5px;
	padding-right: 75px;
	margin: 10px;
	position:relative;
	text-transform: capitalize;
}

#WFTD_blurb{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:10px;
	color:white;
	margin-left: 20px;
}

#WFTD_content{
	color:#333333 !important;
	font-size:12px !important;
	font-family:Arial, Helvetica, sans-serif !important;
	background-color:white;
	position: relative;
	padding: 10px;
	margin: 10px;
	text-align: left;
}

#W4TD_foot{
	color:#333333 !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	background-color: #ECECEC !important;
	padding: 8px !important;
	bottom: 0px;
	position: relative;
}


#prayer-button{
	float:right;
	width:86px;
	height:38px;
	z-index: auto;
	list-style: none !important;
	position:relative;
}


#prayerlink{
	background: url("/images/ucb/UCB bar_r1_c3.png") center center no-repeat;
	display: block;
	width: 86px;
	height: 38px;
	float:left;
	text-indent: -9999px;
	z-index: auto;
	border-right: #efefef groove 2px;
}

#prayerlink:hover{
	background-color: #CACACA;
	z-index: auto;
}

#prayer_container{
	display:none;
	position:absolute;
	width:400px;
	height:439px;
	bottom: 39px;
	z-index: 9010;
	background:  #30D5D1 url("/images/ucb/UCB-Prayer_request-bg.jpg") no-repeat;
	border: #fff 1px outset;
	right:0px;
	
}

#prayer_container #prayer_content{
	color:#333333 !important;
	font-size:12px !important;
	font-family:Arial, Helvetica, sans-serif !important;
	background-color:white;
	position: relative;
	margin: 10px;
	margin-top: 60px;
	padding: 10px 10px !important;
}


#prayer_container #prayerForm{
	height: 257px;
	padding: 10px 15px 10px 15px;
	bottom:0px;
	position: relative;
	background: rgb(236,236,236); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(236,236,236) 0%, rgb(215,215,215) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(236,236,236)), color-stop(100%,rgb(215,215,215))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(236,236,236) 0%,rgb(215,215,215) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(236,236,236) 0%,rgb(215,215,215) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(236,236,236) 0%,rgb(215,215,215) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(236,236,236) 0%,rgb(215,215,215) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#d7d7d7',GradientType=0 ); /* IE6-9 */


}

#prayer_container #formtitle{
	color:#34B7B3;
	font-family:arial;
	font-size:14px;
	float:left
}

#prayer_container #prayerForm label{
	float:left;
	display:block;
	width:150px;
	color:#666666;
	text-align:left;
	font-size:12px;
}

#prayer_container #prayerForm input,#prayerForm textarea{
	float:left;
	display:block;
	width:210px;
	border:none;
}

#prayer_container img#captcha{
	float:left;
}

#prayer_container input#captcha{
	width:150px !important;
}

#prayer_container #prayerForm .btnsubmit{
	color: white;
	background:#24A9A7;
	width:65px !important;
	height:25px !important;
	font-size:14px;
	border: none;
	position: absolute;
	bottom: 35px;
	right: 20px;
	cursor:pointer;
	
	background: rgb(48,213,209); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(48,213,209) 0%, rgb(50,184,182) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(48,213,209)), color-stop(100%,rgb(50,184,182))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(48,213,209) 0%,rgb(50,184,182) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(48,213,209) 0%,rgb(50,184,182) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(48,213,209) 0%,rgb(50,184,182) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(48,213,209) 0%,rgb(50,184,182) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30d5d1', endColorstr='#32b8b6',GradientType=0 ); /* IE6-9 */
}

#prayer_container .error{
	outline: 3px auto #ff2b2b;
}


#prayer_container #prayer_foot{
	color: #333333;
	font-size: 12px;
	text-align: left;
	font-family: arial;
	position: relative;
	bottom: 29px;
	padding: 5px;
	padding-left: 15px;
	border-top: 1px #C7C7C7 solid;
}

#prayer_container #prayer_foot #number{
	color:#33B7B2;
	font-family:arial;
	font-size:16px;
}

#UCB2GO-button{
	float:right;
	width:88px;
	height:39px;
	z-index: auto;
	list-style: none !important;
	position:relative;
}

#ucb2golink{
	background: url("/images/ucb/UCB bar_r1_c5.png") center center no-repeat;
	display: block;
	width: 86px;
	height: 39px;
	float:left;
	text-indent: -9999px;
	z-index: auto;
}

#ucb2golink:hover{
	background-color: #CACACA;
}

#UCB2GO_container{
	display:none;
	position:absolute;
	bottom: 39px;
	width: 260px;
	height: 77px;
	z-index: 9010;
	background-color: #ECECEC;
	border: #fff 1px outset;
	right:0px;
}

#UCB2GO_container p{
	color:#333333 !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	background-color: #ECECEC !important;
	width: 250px !important;
	padding: 5px !important;
}

div.audio_stream_foot{
	line-height:15px;
	float:left;
	position: relative;
}

div.jp-interface-foot {
	position: relative;
	width:80px;
	float:left;
	height:50px;
}

div.jp-type-single-foot{
	width: 80px;
	height: 35px;
	position:relative;
}


/* @group CONTROLS */

div.jp-controls-foot-holder {
	clear: both;
	width:80px;
	margin:0 auto;
	position: relative;
	overflow:hidden;
	top:-8px; /* This negative value depends on the size of the text in jp-currentTime and jp-duration */
}

div.jp-interface-foot ul.jp-controls-foot {
	list-style-type:none;
	margin:0;
	padding: 0;
	overflow:hidden;
	width: 60px;
	padding:10px;
}

div.jp-interface-foot ul.jp-controls-foot li {
	display:inline;
	float: left;
}

div.jp-interface-foot ul.jp-controls-foot a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}

div.jp-interface-foot ul.jp-controls-foot a:focus {
	outline: none !important;
}

a.jp-play-foot,
a.jp-pause-foot {
	width:30px;
	height:32px;
}

a.jp-play-foot {
	background: url("/images/ucb/UCB-foot-player-buttons_play.jpg") 1px -4px  no-repeat;
}
a.jp-play-foot:hover {
	background: url("/images/ucb/UCB-foot-player-buttons_play.jpg") 1px -4px  no-repeat;
}
a.jp-pause-foot {
	background: url("/images/ucb/UCB-foot-player-buttons_pause.jpg") 1px -4px  no-repeat;
	display: none;
}
a.jp-pause-foot:hover {
	background: url("/images/ucb/UCB-foot-player-buttons_pause.jpg") 1px -4px  no-repeat;
}

a.popup-foot {
	width: 30px;
	height: 32px;
	background: url("/images/ucb/UCB-foot-player-buttons_play.jpg") -28px -4px no-repeat;
}

a.popup-foot:hover {
	background:url("/images/ucb/UCB-foot-player-buttons_play.jpg")-28px -4px  no-repeat;
}

/* @end */
div.foot_jplayer audio,
div.foot_jplayer {
	width:0px;
	height:0px;
}

div.foot_jplayer {
	background-color: #000000;
}